@import '~@angular/material/theming';
@import '~@angular/cdk/overlay-prebuilt.css';

@include mat-core();

$candy-app-primary: mat-palette($mat-teal);
$candy-app-accent:  mat-palette($mat-pink, A200, A100, A400);

$candy-app-warn:    mat-palette($mat-teal);

$candy-app-theme: mat-light-theme($candy-app-primary, $candy-app-accent, $candy-app-warn);

@include angular-material-theme($candy-app-theme);

// @import '~mat-range-datepicker/theming';
